/* v 0.91 */

/* ------ Section 1 - Global Body Settings ------ */

body                {background-color: #ffffff;                             /* white body background */
                          margin: 0; padding: 0; 
                          font: 13.5px Verdana, Arial, sans-serif;
                          color: #000; }

/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {width: 960px; }
#Header          {height: 130px; }
#ContentWrapper   {float: left; width: 100%; background-color: #B8D17D; } /* D0E79F */
#CenterColumn      {margin: 0 180px 0 120px; padding: 0px 20px 0px 70px; 
                              background-image: url(); background-repeat: no-repeat; background-color: #FFFFFF;
                              border-bottom: 20px solid #B8D17D;  }
#LeftColumn          {float: left; width: 160px; margin-left: -960px; }         
#RightColumn         {float: left; width: 180px; margin: 20px 0px 30px -180px; 
                               background-color: transparent; font: 12px Verdana, sans-serif; } 
#Footer                  {clear: both; width: 500px; text-align: center; padding: 8px 20px; margin: 40px 20px 0px 0px; }
.Liner                     {padding: 10px 10px; }
#Header .Liner      {padding: 10px 10px;}
#Footer .Liner       {margin: 0; padding: 0; }


/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper      {border: 0px solid #225522; 
                               margin: 24px auto;
                               background-image: url(../image-files/backimage.gif); background-repeat: repeat-y; }

#Header                { background-image: url(../image-files/logo-shoal-creek.jpg);
                               background-repeat: no-repeat; background-color: transparent; background-position: top left; }

#ContentWrapper {background-image: url(); background-repeat: repeat-y; }

#LeftColumn        {background-repeat: repeat-y; background-color: transparent; 
                            font: 12px Verdana, sans-serif; color: #222222; }

#LeftColumn h4         {font-size: 13px; color: #005500; margin-top: 0; }

#LeftColumn p         {font-size: 13px; color: #005500; margin-top: 0; }

#CenterColumn h4          {margin-top: 50px; }

#CenterColumn ul                 { list-style-type: disc; margin: 0 0 8px 10px; }

#CenterColumn li                  {margin: 0 0 8px 5px; }

#CenterColumn ol                {list-style-type: decimal; margin: 0 0 8px 10px; }

#CenterColumn p                {margin: 25px 0px; }

#RightColumn h4       {font-size: 13px; color: black; margin-top: 0; }

#RightColumn p    {font: 14px Times New Roman, Georgia, serif; }


#Footer                {background-image: url(); background-repeat: repeat-y; background-color: #B8D17D; 
                             border-top: 0px solid #225522; font: 13px Verdana, sans-serif; }



/* ------ Section 4 - Left Column Navigation ------ */


.Navigation           {width: 100%;
                              font-family: Verdana, Arial, sans-serif;
                              background-color: transparent; }

.Navigation h3        {padding: 0; 
                                font: normal bold 14px Verdana, Arial, sans-serif; 
                                color: #000000;
                                text-align: left;  
                                border-bottom: 0px solid #fff;
                                margin: 6px 0px; line-height: 17px; }

.Navigation ul             {list-style-type: none;
                                   padding: 0 0 8px 5px;
                                   margin: -2px 0 0px 0; }

.Navigation li              {background-color: #225522; 
                                    border-bottom: solid 0px #000000; border-top: solid 0px #000000; 
                                    font: normal normal 13px Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif; color: #88EE88; 
                                    margin-bottom: 2px; }

#LeftColumn .Navigation a                {display: block;     /*  this makes the whole box highlight rather than just the text */
                                                         padding: 3px 0 3px 4px; 
                                                         color: #88EE88; text-decoration: none;
                                                         font: normal normal 13px Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif; }

#LeftColumn .Navigation a:visited    {text-decoration: none; 
                                                        font: normal normal 13px Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif; color: #88EE88; }

#LeftColumn .Navigation a:hover      {color: #225522;
                                                        background-color: #77DD77;   /* green, I hope */
                                                        text-decoration: underline; }



/* -------- Specific Font Styles ------ */


h1                                {background-color: transparent;
                                      color: #004400; 
                                      clear: both; }

h2, h3, h4, h5, h6        {background-color: transparent; color: #004400; 
                                    text-align: center; }

h1                               {margin-top: 5px; margin-bottom: 12px; 
                                    font: normal bold 26px Georgia, Times New Roman, Palatino Linotype, Palatino, serif;
                                    border-bottom: 0 solid #8f8fb3;
                                    text-align: center; }

h2                               {font-family: Verdana, Arial, sans-serif;
                                     border-bottom: 0px solid #643211; }

h3                               {font-family: Verdana, Arial, sans-serif;
                                     border-bottom: 0px solid #643211; 
                                     padding-top: 30px; }

.BookSynopsis           {font: italic normal 12.5px Verdana, sans-serif;  }

blockquote                {margin: 12px 30px;
                                   color: #003300; font: 13px Verdana, sans-serif; 
                                   line-height: 17px;
                                   font: 13px Verdana, sans-serif; }



/* ------ Section 7 - Boxes ------ */

#CenterColumn .CenterBox            {background-color: #88EE88; border: solid 2px #003300; 
                                                     margin: 30px 0px; 
                                                     font: 13px Verdana, sans-serif; color: black; }

#CenterColumn .CenterBox h4       {color: black; margin: 10px; }

#CenterColumn .CenterBox p         {color: black; margin: 10px; }

#RightColumn .CenterBox            {background-color: #88EE88; border: solid 2px #003300; 
                                                     margin: 30px 3px; padding: 10px 5px; 
                                                     font: 13px Verdana, sans-serif; color: black; }

#RightColumn .CenterBox h4   {margin: 10px 0px; text-align: center; }

#RightColumn .CenterBox  p  {margin: 10px 0px; font: 12px Verdana, sans-serif; }

#LeftColumn .CenterBox            {background-color: #88EE88; border: solid 2px #003300; 
                                                     margin: 30px 0px; padding: 10px 5px; 
                                                     font: 13px Verdana, sans-serif; color: black; }

#LeftColumn .CenterBox h4   {margin: 10px 0px; text-align: center; }

#LeftColumn .CenterBox  p  {margin: 20px 0px; }

#CenterColumn .CenterBoxNarrow       {background-color: #88EE88; margin: 10px 50px;
                                                              border: solid 2px #003300; 
                                                              font: 13px Verdana, sans-serif; color: black; }

#CenterColumn .CenterBoxNarrow h4       {color: black; margin: 10px; text-align: center; }

#CenterColumn .CenterBoxNarrow p         {color: black; margin: 10px 10px; }

#CenterColumn .RCSidebar         {float: right; width: 150px; font: 13px Lucida, serif; color: #000000; margin: 10px 0px 10px 30px; }

#CenterColumn .RCSidebar2           {width: 300px; padding: 5px 10px; background-color: #88EE88; 
                                                     border: 1px solid #543200; font: 13px Lucida, serif; color: #000000; }

#CenterColumn div.RCSidebar2 li    {position: relative; left: -20px; }

#CenterColumn div.RCSidebar2 blockquote     {margin: 6px; color: black; }

#CenterColumn div.RCSidebar2 h4     {margin: 5px -5px 0 0; }

#CenterColumn .RCSidebar2 p       {margin: 12px 3px; }

.SidebarRight          {width: 40%; float: right; margin-left: 10px; margin-right: 0px; margin-top: 10px; margin-bottom: 10px; 
                                background-color: #88EE88; 
                                padding: 5px;
                                border: solid 2px #003300; 
                                font: 13px Verdana, sans-serif; }

#CenterColumn .SidebarRight li      {left-margin: -30px; }

#CenterColumn .SidebarRight blockquote     {margin: 6px; }

#CenterColumn .SidebarRight h4     {margin: 10px; }

#CenterColumn .SidebarRight p       {margin: 10px 0px; }

.SidebarLeft           {width: 40%; float: left; margin-right: 10px; margin-left: 0px; margin-top: 10px; 
                                background-color: #88EE88; 
                                padding: 5px; 
                                border: solid 2px #003300; 
                                font: 13px Verdana, sans-serif; }

#CenterColumn .SidebarLeft li      {left-margin: -30px; }

#CenterColumn .SidebarLeft blockquote     {margin: 6px; }

#CenterColumn .SidebarLeft h4     {margin: 10px; }

#CenterColumn .SidebarLeft p       {margin: 10px 0px; }

#CenterColumn .DoubleColumn150         {float: right; width: 150px; font: 13px Lucida, serif; color: #000000; margin: 10px 0px 10px 30px; }

#CenterColumn .DoubleColumn300  {width: 300px; padding: 5px 10px; background-color: #88EE88; 
                                                     border: 1px solid #003300; font: 13px Lucida, serif; color: #000000; text-align: center; }

#CenterColumn .DoubleColumn300 p {font: 13px Lucida, serif; color: #000000; margin: 8px 0px; }

#CenterColumn .DoubleColumn300 ul li {font: 13px Lucida, serif; color: #000000; margin: 6px 0px 6px 20px; }

#CenterColumn .DoubleColumn300 h4     {margin: 5px -5px 0 0; color: #000000; }

#CenterColumn .DoubleColumn55         {float: right; width: 55px; font: 13px Lucida, serif; color: #000000; margin: 10px 0px 10px 30px; }

#CenterColumn .DoubleColumn225  {width: 225px; padding: 5px 10px; background-color: #88EE88; 
                                                     border: 1px solid #003300; font: 13px Lucida, serif; color: #000000; text-align: center; }

#CenterColumn .DoubleColumn225 p {font: 13px Lucida, serif; color: #000000; margin: 8px 0px; }

#CenterColumn .DoubleColumn225 ul li {font: 13px Lucida, serif; color: #000000; margin: 6px 0px 6px 20px; }

.IntroBox              {border-top: dotted 1px #003300; border-bottom: dotted 1px #543200; margin: 20px 10px; 
                             font: italic normal 13px Verdana, sans-serif; }

#CenterColumn .IntroBox p   {margin: 10px 20px; }

.ReturnToNavBox          {width: 90%; margin: 30px auto 20px auto; padding: 4px; 
                                     border-top: 1px solid #003300; border-bottom: 1px solid #003300;
                                     clear: both; }

#CenterColumn .ReturnToNavBox p {margin: 5px 0px; }
	
#RightColumn .RightColumnQuote       {font: italic normal 14px Times New Roman, serif; color: navy; 
                                                          margin: 10px 0px; }

#RightColumn .RCQuoteName            {font: 14px Times New Roman, serif; 
                                                         text-align: right; margin: 0px 0px 20px 0px; }

#RSSbox                       {width: 148px;
                                        background-color: #ffc;
                                        border: 1px solid #003300;
                                        margin: 8px auto 10px 3px;
                                        padding: 2px 2px 10px 2px;
                                        font-size: 100%; font-weight: bold; color: #1d487e;
                                        line-height: 14px;
                                        text-align: center; }

.byline              {font: italic normal 14px Times New Roman, serif; text-align: center; margin: 30px 0px; }


/* ------- Section 7A: Images ---------- */

.AdRight250             {float: right; width: 250px; border-left: 2px outset #003300; border-top: 1px solid #003300; 
                                margin: 10px 0 10px 30px; padding-left: 5px ; 
                                font: 14px Times New Roman, Georgia, serif; color: #003300; }

.AdLeft250               {float: left; width: 250px; border-right: 2px outset #003300; border-top: 1px solid #003300; 
                                margin: 10px 30px 10px 0px; padding-right: 5px; 
                                font: 14px Times New Roman, Georgia, serif; color: #003300; }

#CenterColumn .AdLeft250 p  {margin: 5px 0px; }


#CenterColumn .ImageCenter           {text-align: center; margin: 30px 0px; }

#RightColumn .ImageCenter           {text-align: center; margin: 50px 0px; }

#CenterColumn .ImageCenter p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                   font: 11px Verdana, sans-serif; color: #003300; }
                                                   
#CenterColumn .ImageCenter h4  {margin-top: 10px; }                                                   

.ImageRight300        {float: right; width: 300px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }
#CenterColumn .ImageRight300 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight250        {float: right; width: 250px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }
#CenterColumn .ImageRight250 p    {text-align: center; margin: 2px 10px 2px 10px;  
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight225        {float: right; width: 225px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageRight225 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight200        {float: right; width: 200px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }
#CenterColumn .ImageRight200 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight175         {float: right; width: 175px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }
#CenterColumn .ImageRight175 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight150         {float: right; width: 150px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }
#CenterColumn .ImageRight150 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageRight125         {float: right; width: 125px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageRight125 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft300         {float: left; width: 300px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft300 p    {text-align: center; margin: 0px 10px 2px 10px; 
                                                     font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft250         {float: left; width: 250px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft250 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                     font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft225         {float: left; width: 225px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft225 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                     font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft200        {float: left; width: 200px; 
                                margin: 10px 0 10px 30px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft200 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft175         {float: left; width: 175px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft175 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                     font: 11px Verdana, sans-serif; color: #003300; }

.ImageLeft125         {float: left; width: 125px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft125 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }


.ImageLeft150         {float: left; width: 125px; 
                                margin: 10px 30px 10px 0px; 
                                text-align: center; 
                                font: 11px Verdana, sans-serif; color: #003300; }

#CenterColumn .ImageLeft125 p    {text-align: center; margin: 2px 10px 2px 10px; 
                                                       font: 11px Verdana, sans-serif; color: #003300; }

/* ------ Section 8 - Frequently Used Styles ------ */

.clear                {clear: both; }

table.debate      {width: 100%; 
                           border-top: solid 2px maroon; border-bottom: solid 2px maroon; }

table.debate td  {padding: 8px; 
                          vertical-align: top; 
                           color: #532100; }

table.debate p   {text-indent: 8px; }

table.debate tr > td:first-child   {width: 50px; 
                                                 font-weight: bold; color: black; }

img                   {border: 0 solid #ddd; }


/* -- floats -- */

.ItemRight                             {float: right;
                                              margin: 2px 0 12px 18px;
                                              text-align: center; }

.ItemCenter                           {margin: 2px auto 12px auto;
                                               text-align: center;
                                               clear: both; }

.ItemLeft                               {float: left;
                                               margin: 2px 18px 12px 0;
                                               text-align: center; }

.center                                   {text-align: center; }


/* -- General Link Styling -- */

a:link {color:blue; text-decoration: underline; }

a:visited {color: purple; text-decoration: underline; }

a:hover {color: red; text-decoration: underline; }

